<?php
$z[0]=Array("field","饭焐菜,饭焐菜介绍,嵊州特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","饭焐菜绍兴传统做饭时，往往是下煮米饭，上蒸菜肴，饭熟菜也成。有的干脆将菜直接放在米饭之上，饭熟后取出所放之菜，加以调料即可。几乎所有蔬菜都可以焐，比较常见的是饭焐萝卜、饭焐茄子、饭焐白菜等。以白菜为例，霜后白菜性糯味甘，取白菜菜心，置饭锅内",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","饭焐菜_嵊州特产饭焐菜",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　饭焐菜\n</p><p>　　传统做饭时，往往是下煮米饭，上肴，饭熟菜也成。有的干脆将菜直接放在米饭之上，饭熟后取出所放之菜，加以调料即可。几乎所有蔬菜都可以焐，比较常见的是饭焐萝卜、饭焐茄子、饭焐白菜等。以白菜为例，霜后白菜性糯味甘，取白菜菜心，置饭锅内，饭熟后取菜装盆，加适量麻油、酱油即可食用，风味极佳。",542,879);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDOR39610-34N3.gif",881,964);
$z[7][4]['name']="litpic";

?>